@import url("main.css");
/*
CTC Separate Stylesheet
Updated: 2018-09-19 00:13:22
*/

/**
 * CH01 - Resets
 * CH02 - Typography
 * CH03 - Page Structure
 * CH04 - Header & Navigation
 * CH05 - Content & Media
 * CH06 - Footer
 * CH07 - Miscellaneous
 * CH08 - Media Queries
**/

/**

 * Color Guide 

**/

/* -----------------------------------------------------------------------------
CH01 - Resets
------------------------------------------------------------------------------*/

.clearMargins {
  margin: 0;
}

/* -----------------------------------------------------------------------------
CH02 - Typography
------------------------------------------------------------------------------*/
#main .lightText, #main .lightText body, #main .lightText p, #main .lightText h1, #main .lightText h2, #main .lightText h3, #main .lightText h4, #main .lightText h5, #main .lightText h6 {
  color: #fff;
}

#main p {}

#main h1 {}

#main h2 {}

#main h3 {}

#main h4 {}

#main h5 {}

#main h6 {}

#main largeText {}

#main smallText {}
/* -----------------------------------------------------------------------------
CH03 - Page Structure
------------------------------------------------------------------------------*/

.hidden {
  display: none;
}
.pullLeft {
  float: left;
}

.pullRight {
  float: right;
}

.clearLeft {
  clear: left;
}

.halfWidth {
  width: 50%;
  padding-right: 20px
}

.alignMiddle {
	vertical-align: middle;
}

/* -----------------------------------------------------------------------------
CH04 - Header & Navigation
------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------
CH05 - Content & Media
------------------------------------------------------------------------------*/

.alignCenter {
	text-align: center;
}




/* -----------------------------------------------------------------------------
CH06 - Footer
------------------------------------------------------------------------------*/

/* -----------------------------------------------------------------------------
CH07 - Miscellaneous
------------------------------------------------------------------------------*/
